@charset "utf-8";

/*galley*/

#mainimage {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:895px;
	height:360px;
}

div.g-inner {
	position:relative;
	width:895px;
	height:400px;
}
#view {
	float:left;
	width:895px;
	height:285px;
	top:0;
	left:0;
	overflow:hidden;
}
#view p {
	float:left;
	width:895px;
	height:285px;
	top:0;
	left:0;
}
#thumbBtn {
	float:left;
	margin-top:5px;
	top:310px;
	right:0px;
}
#caption {
	float:left;
	top:310px;
	left:0px;
	text-align:left;
	width:220px;
}
#thumbBtn li {
	float:left;
	text-align:right;
	margin-right: 2px;
	width: 177px;
	cursor:pointer;
	
}
#thumbBtn li.active {
	opacity:0.2;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#thumbBtn li img {
	border: solid 1px #ccc;
}